cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Per Kreipke" <...@onclave.com>
Subject RE: Testers wanted for Cocoon 1.8-dev
Date Fri, 22 Sep 2000 15:30:15 GMT
Thanks. Already fixed. Was a CLASSPATH problem. Re-posted working config
yesterday on cocoon-dev.

> "Per Kreipke" <per@onclave.com> wrote:
> ><config:cocoon version="1.8-dev" xmlns:config="uri:cocoon-config">
> >	<config:operating-system>Windows 2000 Advanced
> >Server</config:operating-system>
> >	<config:servlet-engine>JRun 2.3.3</config:servlet-engine>
> >	<config:web-server>JRun 2.3.3</config:web-server>
> >	<config:java-runtime>JRE 1.2.2</config:java-runtime>
> ></config:cocoon>
> >
> >
> >Would like to help test but can't build 1.8.
>
> A JRE on its own can't compile anything, it doesn't include a
> compiler. For
> the same reason a JRE can't run XSP pages.
>
>
>
>
>
>
> _________________________________________________________________________
> Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.
>
> Share information about yourself, create your own public profile at
> http://profiles.msn.com.
>
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: cocoon-users-unsubscribe@xml.apache.org
> For additional commands, e-mail: cocoon-users-help@xml.apache.org
>
>


Mime
View raw message